﻿.multiselect-wrapper-spacing {
	margin-right: -7px !important;
}

.multiselect-wrapper {
	width: 115px;
	white-space: nowrap;
	font-size: 10px;
	font-family: inherit;
    color: #555;
    margin-right: -5px;
    cursor: pointer;
}

.multiselect-wrapper-small-90 {
	width: 90px !important;
}

.multiselect-wrapper-small {
	width: 95px !important;
}

.multiselect-wrapper-smedium {
	width: 102px !important;
}

.multiselect-wrapper-smedium-104 {
	width: 104px !important;
}

.multiselect-wrapper-smedium-1 {
	width: 115px !important;
}

.multiselect-wrapper-smedium-119 {
	width: 119px !important;
}

.multiselect-wrapper-medium {
	width: 125px !important;
}

.multiselect-wrapper-large {
	width: 140px !important;
}

.multiselect-wrapper .multiselect-input {
	width: 106px;
	height: 25px;
	padding: 5px;
	cursor: default;
}

.multiselect-wrapper-small .multiselect-input {
	width: 85px !important;
}

.multiselect-wrapper-small-90 .multiselect-input {
	width: 80px !important;
}

.multiselect-wrapper-smedium .multiselect-input {
	width: 92px !important;
}

.multiselect-wrapper-smedium-104 .multiselect-input {
	width: 94px !important;
}

.multiselect-wrapper-smedium-1 .multiselect-input {
	width: 105px !important;
}

.multiselect-wrapper-smedium-119 .multiselect-input {
	width: 109px !important;
}

.multiselect-wrapper-medium .multiselect-input {
	width: 115px !important;
}

.multiselect-wrapper-large .multiselect-input {
	width: 131px !important;
}

.multiselect-wrapper label {
	display: block;
	font-size: 10px;
	font-weight : 600;
    color: black;
}

.multiselect-wrapper .multiselect-list {
	z-index: 1;
	position: absolute;
	display: none;
	background-color: white;
	border: 1px solid grey;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	margin-top: -2px;
}

	.multiselect-wrapper .multiselect-list.active {
		display: block;
	}

	.multiselect-wrapper .multiselect-list > span {
		font-weight: bold;
	}

	.multiselect-wrapper .multiselect-list .multiselect-checkbox {
		margin-right: 2px;
	}

	.multiselect-wrapper .multiselect-list > span,
	.multiselect-wrapper .multiselect-list li {
		cursor: default;
	}

.multiselect-wrapper .multiselect-list {
	padding: 5px;
	min-width: 150px;
	z-index: 3;
}

.multiselect-wrapper ul {
	list-style: none;
	display: block;
	position: relative;
	padding: 0px;
	margin: -5px 0 0 0;
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
}

	.multiselect-wrapper ul li {
		padding-right: 20px;
		display: block;
	}

        .multiselect-wrapper ul li.active {
            background-color: #8BC02C;
        }

        .multiselect-wrapper ul li:hover {
            background-color: #8BC02C;
        }

.multiselect-input-div input{
	border: 1px solid #ddd;
}

.multiselect-count {
	position: relative;
	text-align: center;
	border-radius: 2px;
	behavior: url(/Content/Pie/pie.htc);
	background-color: lightblue;
	display: inline-block !important;
	padding: 2px 0px;
	left: -38px;
    width: 23px;
}

.multiselect-dropdown-arrow {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid black;
	position: absolute;
	line-height: 20px;
	text-align: center;
	display: inline-block !important;
	margin-top: 11px;
	margin-left: -37px;
	display: block;
	text-indent: -9999px;
}

.multiselect-list label {
    display: block;
    float: left;
    padding-right: 10px;
    white-space: nowrap;
    width: 100%;
}

.multiselect-list span:first-of-type {
    margin-bottom: 23px;
}


.multiselect-checkbox {
    vertical-align: middle;
    margin: 0 !important;
}

.multiselect-text {
    font-weight: normal;
    vertical-align: middle;
    padding-left:3px;
}